Subject: [extropy-chat] Thinking is doing with Cyborg Technology

From: Joseph Bloch <[email-masked]>
Date: Mon, 14 Mar 2005 20:28:43 -0500

Unfortunately, the segment is only available as an audio file; I don't 
see a full transcript on the website. I heard it this morning, and 
remember that it was absolutely fascinating (paralyzed guy controls a 
computer cursor with brainwaves; they want to hook it up to a robotic 
arm next), but naturally it ended with the usual vague-but-ominous 
"there are places mankind was not meant to tread" crap.

Joseph

http://www.npr.org/templates/story/story.php?storyId=4533546

"Scientists make it possible for quadriplegics to control a television, 
play simple computer games and check e-mail... by just thinking about 
it. Commentator David Ewing Duncan contemplates the age of the 
neuro-cyborg."
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat